import DstView_BO_CN_Base from './dst-view_BO_CN_base';

function getLocaleResource(){
    const DstView_BO_CN_OwnData = {};
    const targetData = Object.assign(DstView_BO_CN_Base(), DstView_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;